@media only screen and (min-width: 991px) {
   figure.image-item.col-md-3.col-sm-6 {
        flex: 0 0 25%;
        max-width: 25%;
    } 
    .navbar-nav li:hover .dropdown-menu {
    display: block;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {


/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
}
figure.image-item.col-md-3{
    flex: 0 0 33.3%;
    max-width: 33.3%;
}
}

@media only screen and (max-width: 1024px) {
  	.mb-br p br{
		display: none;
	}
	.section-all {
 	   margin-top: 60px;
	}
	.py-100 {
	    padding-top: 70px;
	    padding-bottom: 70px;
	}
    .aspect__inner h4{
        font-size: 22px;
    }
    .filter-full label.btn{
        margin: 0 28px;
    }
    .filter-full {
        margin-bottom: 40px;
    }
    .blocks-sec p {
        font-size: 16px;
    }
    .blocks-sec h4{
        font-size: 22px;
    }
    header .dropdown-menu {
        right: -280px!important;
    }
    .service-record {
        padding-right: 0;
        margin-top: 30px;
    }
    .service-record span img {
        max-width: 70px;
        margin-top: -15px;
    }
    .journal-page {
       padding-bottom: 60px;
    }
    .last-section {
       margin-bottom: 60px;
    }
}

@media only screen and (max-width: 991px) {
header ul.navbar-nav {
    background: #282855;
    padding: 15px;
}
.mb_click {
    float: right;
    display: inline-block;
    position: absolute;
    right: 0;
    width: 14px;
    height: 10px;
    color: #fff;
    cursor: pointer;
    z-index: 99999;
    text-align: center;
    margin-left: .255em;
    vertical-align: .255em;
    border-top: .6em solid;
    border-right: .5em solid transparent;
    border-bottom: 0;
    border-left: .5em solid transparent;
    top: 9px;
}
a.nav-link.dropdown-toggle{
    display: inline-block;
    width: auto;
}
header ul.navbar-nav .nav-item {
    margin-left: 0;
}
.mt-85 {
    margin-top: 60px;
}
.section-banner h1 {
    font-size: 38px;
}
.trans-section {
    padding: 30px 20px 50px;
}
.aspect__inner img {
    max-width: 60px;
    max-height: 50px;
}
.all-tittle {
    font-size: 34px;
}
.p-20 p {
    font-size: 18px;
}
.aspect__inner p{
    font-size: 14px;
}
.filter-full label.btn {
    font-size: 22px;
}
.blocks-sec .d-flex.align-items-center {
    margin-bottom: 20px;
    flex-wrap: wrap;
}
.blocks-sec h4 {
    font-size: 22px;
    margin-top: 15px;
    width: 100%;
}
.blocks-sec{
    padding: 20px;
    height: 790px;
}
.contact-page {
    width: 100%;
}
.about-sec-text {
    padding-left: 0;
}
.flex-row-reverse .about-sec-text {
    padding-right: 0px;
}
.collon {
    padding: 0;
}
.collon h4 {
    font-size: 20px;
}
header ul.navbar-nav li a {
	display: inline-block;
}
}


@media only screen and (max-width: 767px) {
header .navbar-dark .navbar-toggler{
	border: none!important;
}

a.navbar-brand img {
    max-width: 90px;
    padding: 10px 0px 4px;
}
.section-banner .row{
    flex-direction: column-reverse;
}
.section-banner {
    padding-top: 110px;
    padding-bottom: 60px;
     background-image: -webkit-gradient(linear, left top, left bottom, color-stop(30%, rgba(40, 40, 85)), color-stop(100%, rgba(255, 65, 105)));
    background-image: -o-linear-gradient(top, rgba(40, 40, 85) 30%, rgba(255, 65, 105) 100%);
    background-image: linear-gradient(180deg, rgba(40, 40, 85) 30%, rgba(255, 65, 105) 100%);
}
.section-banner .row .col-sm-8{
	margin-bottom: 30px;
}
.py-100 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.section-all {
    margin-top: 50px;
}
.mb-80 {
    margin-bottom: 50px;
}
.trans-section{
	margin-bottom: 20px;
}
.mt-85 {
    margin-top: 40px;
}
.about-sec{
	margin-top: 40px;
}
.mb-w100{
	width: 100%!important;
}
.post-section{
	margin-bottom: 20px;
}
.map-tabs li {
    width: 100%;
    margin-bottom: 15px;
}
.form-section {
    margin-top: 30px;
}
.d-flex.form-btn {
    flex-wrap: wrap;
    text-align: center;
}
.form-btn img {
	width: 100%;
	max-width: 100%;
    margin: 0 auto 20px;
}
button.btn.btn-submit {
    margin-right: auto;
}
.copyright {
    position: relative;
    bottom: 0;
    margin-top: 40px;
}
footer {
    padding: 30px 0px;
}
.footer-colm {
    margin-top: 30px;
}
.p-24 p {
    font-size: 22px;
}
.blocks-sec {
    height: 680px;
}
.navigation-service ul li {
    margin: 0 5px;
}
header .dropdown-menu .col-4-menu {
    width: 100%;
    margin-bottom: 30px;
}
header .dropdown-menu .col-4-menu:last-child{
    margin-bottom: 0px;
}
header .col-menu-row{
    display: block;
    text-align: center;
}
header .dropdown-menu {
    width: 100%;
    padding: 0px;
}
.breadcrum ul li a{
    display: block;
}
.related-services {
    margin-bottom: 40px;
}
.journal-page {
   padding-bottom: 50px;
}
.contact-page button.btn.btn-submit{
    margin-left: 0px;
}
.last-section {
    margin-bottom: 50px;
}
.banner-singlepost{
    padding-bottom: 0px;
}
.single-page-post h4{
    font-size: 24px;
}
.about-sec-text{
    margin-top: 15px;
}
.journal-pagination li img {
    margin: 0px;
}
.journal-pagination li a {
    padding: 0px!important;
}
.journal-pagination li a, .journal-pagination li {
    padding: 0 12px;
    font-size: 18px;
}
header .navbar-nav .dropdown-menu {
    overflow: scroll;
    height: 350px;
}
nav.mainav_fixed {
    background: rgb(40,40,85, 1)!important;
}
}

@media only screen and (max-width: 575px) {
.aspect{
    height: auto;
}
.aspect__inner p{
    height: auto;
    overflow: visible;
}
.aspect__inner h4{
    height: auto;
}
.section-banner .col-md-4{
    margin-top: 30px;
}
.blocks-sec{
    padding: 30px;
    height: auto;
    padding-bottom: 70px;
}
.blocks-sec h4{
    margin-top: 0px;
    width: auto;
}
.mt-70 {
    margin-top: 50px;
}
}